Subject: COOKBOOK pine on NT pc's

From: Rob Wood <rob@titan>
Date: Fri, 4 Aug 1995 11:18:08 -0400

Does there exist a description of how to implement pine on pc's?
I am using it on SUN's and it is working well.  I would like to try
it on some PC users to see if I could get out of the dual-mail
management business.  I would like a 1-2-3 step-by-step document that has 
been used by someone else.  I think since I have NT on all my PC's and 
thus they all have tcp/ip this should be an easy job, but I do not have a 
lot of time to devote to it.  Can anyone help?

				Rob Wood
				[email-masked]